Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 06:39:48 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat User                    Good morning           10:29 AM, 04th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             10:30 AM, 04th Mar                     User                    I have a order on online app home center but until now I did not receive ?           10:30 AM, 04th Mar                     User                    I just want to know when they can deliver it and it already paid online           10:32 AM, 04th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           10:34 AM, 04th Mar                     User                    Is there any phone number to contact home center so I can call directly to them           10:34 AM, 04th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           10:34 AM, 04th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           10:35 AM, 04th Mar                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:39 AM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186676